# textdomain:camomese


## Mese Core Blocks

Mese Core Stone=Pierre de noyau mese
Mese Core Cobblestone=Pavé de noyau mese
Mese Core Stone Brick=Brique de pierre de noyau mese
Mese Core Stone Block=Bloc de pierre de noyau mese
Mese Core Mossy Cobblestone=Pavé moussu de noyau mese
Mese Core Desert Stone=Pavé de pierre du désert de noyau mese
Mese Core Desert Cobblestone=Pavé de pierre du désert de noyau mese
Mese Core Desert Stone Brick=Brique de pierre du désert de noyau mese
Mese Core Desert Stone Block=Bloc de pierre du désert de noyau mese
Mese Core Sandstone=Grès de noyau mese
Mese Core Sandstone Brick=Brique de grès de noyau mese
Mese Core Sandstone Block=Bloc de grès de noyau mese
Mese Core Desert Sandstone=Grès du désert de noyau mese
Mese Core Desert Sandstone Brick=Brique de grès du désert de noyau mese
Mese Core Desert Sandstone Block=Bloc de grès du désert de noyau mese
Mese Core Silver Sandstone=Grès argenté de noyau mese
Mese Core Silver Sandstone Brick=Brique de grès argenté de noyau mese
Mese Core Silver Sandstone Block=Bloc de grès argenté de noyau mese
Mese Core Obsidian=Obsidienne de noyau mese
Mese Core Obsidian Brick=Brique d'obsidienne de noyau mese
Mese Core Obsidian Block=Bloc d'obsidienne de noyau mese
Mese Core Apple Tree=Pommier de noyau mese
Mese Core Apple Wood Planks=Planche de pommier de noyau mese
Mese Core Jungle Tree=Arbre de la jungle de noyau mese
Mese Core Jungle Wood Planks=Planche d'arbre de la jungle de noyau mese
Mese Core Pine Tree=Pin de noyau mese
Mese Core Pine Wood Planks=Planche de pin de noyau mese
Mese Core Acacia Tree=Acacia de noyau mese
Mese Core Acacia Wood Planks=Planche d'acacia de noyau mese
Mese Core Aspen Tree=Tremble de noyau mese
Mese Core Aspen Wood Planks=Planche de tremble de noyau mese
Mese Core Coal Block=Bloc de charbon de noyau mese
Mese Core Steel Block=Bloc d'acier de noyau mese
Mese Core Copper Block=Bloc de cuivre de noyau mese
Mese Core Tin Block=Bloc d'étain de noyau mese
Mese Core Bronze Block=Bloc de bronze de noyau mese
Mese Core Gold Block=Bloc d'or de noyau mese
Mese Core Diamond Block=Bloc de diamant de noyau mese
Mese Core Brick Block=Bloc de brique de noyau mese


## Digiline Core Blocks

Digiline Core Stone=Pierre de noyau digiline
Digiline Core Cobblestone=Pavé de noyau digiline
Digiline Core Stone Brick=Brique de pierre de noyau digiline
Digiline Core Stone Block=Bloc de pierre de noyau digiline
Digiline Core Mossy Cobblestone=Pavé moussu de noyau digiline
Digiline Core Desert Stone=Pavé de pierre du désert de noyau digiline
Digiline Core Desert Cobblestone=Pavé de pierre du désert de noyau digiline
Digiline Core Desert Stone Brick=Brique de pierre du désert de noyau digiline
Digiline Core Desert Stone Block=Bloc de pierre du désert de noyau digiline
Digiline Core Sandstone=Grès de noyau digiline
Digiline Core Sandstone Brick=Brique de noyau digiline
Digiline Core Sandstone Block=Bloc de noyau digiline
Digiline Core Desert Sandstone=Grès du désert de noyau digiline
Digiline Core Desert Sandstone Brick=Brique de grès du désert de noyau digiline
Digiline Core Desert Sandstone Block=Bloc de grès du désert de noyau digiline
Digiline Core Silver Sandstone=Grès argenté de noyau digiline
Digiline Core Silver Sandstone Brick=Brique de grès argenté de noyau digiline
Digiline Core Silver Sandstone Block=Bloc de grès de noyau digiline
Digiline Core Obsidian=Obsidienne de noyau digiline
Digiline Core Obsidian Block=Bloc obsidienne de noyau digiline
Digiline Core Obsidian Brick=Brique obsidienne de noyau digiline
Digiline Core Apple Tree=Pommier de noyau digiline
Digiline Core Apple Wood Planks=Planche de pommier de noyau digiline
Digiline Core Jungle Tree=Arbre de la jungle de noyau digiline
Digiline Core Jungle Wood Planks=Planche d'arbre de la jungle de noyau digiline
Digiline Core Pine Tree=Pin de noyau digiline
Digiline Core Pine Wood Planks=Planche de pin de noyau digiline
Digiline Core Acacia Tree=Acacia de noyau digiline
Digiline Core Acacia Wood Planks=Planche d'acacia de noyau digiline
Digiline Core Aspen Tree=Tremble de noyau digiline
Digiline Core Aspen Wood Planks=Planche de tremble de noyau digiline
Digiline Core Coal Block=Bloc de charbon de noyau digiline
Digiline Core Steel Block=Bloc d'acier de noyau digiline
Digiline Core Copper Block=Bloc de cuivre de noyau digiline
Digiline Core Tin Block=Bloc d'étain de noyau digiline
Digiline Core Bronze Block=Bloc de bronze de noyau digiline
Digiline Core Gold Block=Bloc d'or de noyau digiline
Digiline Core Diamond Block=Bloc de diamant de noyau digiline
Digiline Core Brick Block=Bloc de brique de noyau digiline


## Digiline Core Blocks

Ghost Core Stone=Pierre de noyau fantôme
Ghost Core Cobblestone=Pavé de noyau fantôme
Ghost Core Stone Brick=Brique de pierre de noyau fantôme
Ghost Core Stone Block=Bloc de pierre de noyau fantôme
Ghost Core Mossy Cobblestone=Pavé moussu de noyau fantôme
Ghost Core Desert Stone=Pavé de pierre du désert de noyau fantôme
Ghost Core Desert Cobblestone=Pavé de pierre du désert de noyau fantôme
Ghost Core Desert Stone Brick=Brique de pierre du désert de noyau fantôme
Ghost Core Desert Stone Block=Bloc de pierre du désert de noyau fantôme
Ghost Core Sandstone=Grès de noyau fantôme
Ghost Core Sandstone Brick=Brique de noyau fantôme
Ghost Core Sandstone Block=Bloc de noyau fantôme
Ghost Core Desert Sandstone=Grès du désert de noyau fantôme
Ghost Core Desert Sandstone Brick=Brique de grès du désert de noyau fantôme
Ghost Core Desert Sandstone Block=Bloc de grès du désert de noyau fantôme
Ghost Core Silver Sandstone=Grès argenté de noyau fantôme
Ghost Core Silver Sandstone Brick=Brique de grès argenté de noyau fantôme
Ghost Core Silver Sandstone Block=Bloc de grès de noyau fantôme
Ghost Core Obsidian=Obsidienne de noyau fantôme
Ghost Core Obsidian Block=Bloc obsidienne de noyau fantôme
Ghost Core Obsidian Brick=Brique obsidienne de noyau fantôme
Ghost Core Apple Tree=Pommier de noyau fantôme
Ghost Core Apple Wood Planks=Planche de pommier de noyau fantôme
Ghost Core Jungle Tree=Arbre de la jungle de noyau fantôme
Ghost Core Jungle Wood Planks=Planche d'arbre de la jungle de noyau fantôme
Ghost Core Pine Tree=Pin de noyau fantôme
Ghost Core Pine Wood Planks=Planche de pin de noyau fantôme
Ghost Core Acacia Tree=Acacia de noyau fantôme
Ghost Core Acacia Wood Planks=Planche d'acacia de noyau fantôme
Ghost Core Aspen Tree=Tremble de noyau fantôme
Ghost Core Aspen Wood Planks=Planche de tremble de noyau fantôme
Ghost Core Coal Block=Bloc de charbon de noyau fantôme
Ghost Core Steel Block=Bloc d'acier de noyau fantôme
Ghost Core Copper Block=Bloc de cuivre de noyau fantôme
Ghost Core Tin Block=Bloc d'étain de noyau fantôme
Ghost Core Bronze Block=Bloc de bronze de noyau fantôme
Ghost Core Gold Block=Bloc d'or de noyau fantôme
Ghost Core Diamond Block=Bloc de diamant de noyau fantôme
Ghost Core Brick Block=Bloc de brique de noyau fantôme
